@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

@media screen and (min-width: 769px) {
    .header .site-lead {
        display: table-cell;
        font-weight: normal;
        text-align: right;
    }
}

@media screen and (max-width: 768px) {
    .header .site-lead {
        margin: 2px;
        padding: 0;
        font-size: 12px;
    }
}

footer#footer {
    display: none;
}

.wp-block-group__inner-container div:first-child {
    font-weight: bold;
}

.top #content .post_content ul li {
    list-style-type: none;
}